var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payment/create-order/route.js")
R.c("server/chunks/[root-of-the-server]__aaa5df83._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/[root-of-the-server]__067d6dc8._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_payment_create-order_route_actions_31ffbeff.js")
R.m(32945)
module.exports=R.m(32945).exports
